<!DOCTYPE HTML>
<head>
<meta content="text/html; charset=UTF-8" http-equiv="content-type">
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-F86QWZR36X"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-F86QWZR36X');
</script>
<link rel="stylesheet" href="https://fernando.engineer/css/allpages.css"> 
<title>{% block title %}{% endblock %}</title>
      <style type="text/css">
        .infotext{color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:8pt;font-family: Verdana, sans-serif;font-style:normal}
        .infotitle{color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:8pt;font-family: Verdana, sans-serif;font-style:boldl}
        .infotrack{color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:10pt;font-family: Verdana, sans-serif;font-style:normal}
        .trackdetails{color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:10pt;font-family: Verdana, sans-serif;font-style:normal}
        .launchingarea{
            width: 300px; border: 2px solid #73AD21;
            color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:10pt;font-family: Verdana, sans-serif;font-style:normal}
        .launchingareaslider{
            width: 100%; height: 100%; border: 0px solid #73AD21; color:#000000; 
            font-weight:400; text-decoration:none; vertical-align:baseline; font-size:10pt; font-family: Verdana, sans-serif; font-style:normal
         }
        .trackcontrolarea{
            width: 300px; border: 2px solid #73AD21;
            color:#000000;
            background: #f6f6f6; /* Old browsers */
            background: -moz-linear-gradient(-45deg, #f6f6f6 0%, #eeeeee 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(-45deg, #f6f6f6 0%, #eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(135deg, #f6f6f6 0%, #eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#eeeeee', GradientType=1); /* IE6-9 fallback on horizontal gradient */
            font-weight:400; text-decoration:none; vertical-align:baseline; font-size:10pt;font-family: Verdana, sans-serif;font-style:normal
         }
        .console{background-color:#000000;color:#22ff22;font-size:8pt;font-family: Verdana, sans-serif;font-style:normal }
        .linkaction{color:#000000;font-weight:400;text-decoration:none;vertical-align:baseline;font-size:7pt;font-family: Verdana, sans-serif;font-style:normal}
        .button{padding: 0px;margin: 0px;}
        .polyline_route { stroke: rgb(38, 61, 4); fill: none; stroke-dasharray: 4,4; stroke-width: 1; opacity: 0.9 }
        .polyline_history_selected { stroke: blue; fill: none; stroke-dasharray: 5,5; stroke-width: 2; opacity: 0.8 }
        .polyline_history { stroke: gray; fill: none; stroke-dasharray: 5,5; stroke-width: 1; opacity: 0.5 }
        .polyline_projection { stroke: "#0080AA"; fill: none; stroke-width: 1; opacity: 0.6 }
        .polyline_history_weapon_selected { stroke: rgba(241, 98, 8, 0.98); fill: none; stroke-dasharray: 15,25; stroke-width: 3; opacity: 0.8 }
        .polyline_history_weapon { stroke: rgba(244, 230, 27, 0.881); fill: none; stroke-dasharray: 15,25; stroke-width: 2; opacity: 0.7 }
        .col1_2 { width: 50%; float: left;}
        #legend {
           width: 120px;
           padding-left: 10px;
         }
         #legend ul {
            list-style-type: none;
            margin: 0;
            padding: 10px 0 0 0;
         }
         #legend ul li span {
            float: left;
            display: block;
         }
         #legend ul li span:last-child {
            font-size: 11px;
         }
         #legend ul .amount {
            width: 900px;
            font-size: 35px;
            font-weight: bold;
         }
         #legend ul li span.title {
            width: auto;
            height: auto;
            display: block;
            line-height: 23px;
            margin-top: 5px;
            margin-right: 0;
         }

         #legend ul li span.title span {
            width: 20px;
            height: 15px;
            text-indent: -123456px;
            margin-right: 10px;
            margin-top: 2px;
            display: inline-block;
         }
         #purple {
            background: #5d3b6d; /* Old browsers */
            background: -moz-linear-gradient(top, #8789c4 0%, #5d3b6d 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #8789c4 0%, #5d3b6d 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #8789c4 0%, #5d3b6d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8789c4', endColorstr='#5d3b6d', GradientType=0); /* IE6-9 */
         }
         #blue {
            background: #7cb6d3; /* Old browsers */
            background: -moz-linear-gradient(top, #7cb6d3 0%, #127fc3 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #7cb6d3 0%, #127fc3 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #7cb6d3 0%, #127fc3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7cb6d3', endColorstr='#127fc3', GradientType=0); /* IE6-9 */
         }
      </style>


<link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
   integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
   crossorigin=""/>
<script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
   integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
   crossorigin=""></script>
<script src="{{ url_for('static', filename='leaflet.textpath.js') }}"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.5.3/leaflet.markercluster.js"></script>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.5.3/MarkerCluster.css"/>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet.markercluster/1.5.3/MarkerCluster.Default.css"/>
<script type="text/javascript" src="{{ url_for('static', filename='Semicircle.js') }}"></script>
<link rel="stylesheet" type="text/css" href="https://github.com/MougLee/circular-slider/blob/master/lib/circular-slider.css"/>
<script type="text/javascript" src="{{ url_for('static', filename='circular-slider.min.js') }}"></script>
<script type="module" src="{{ url_for('static', filename='latlon-spherical.js') }}"></script>
<script type="text/javascript" src="{{ url_for('static', filename='rotatedMarker.js') }}"></script>
<script type="text/javascript" src="{{ url_for('static', filename='track.js') }}"></script>
<script type="module" src="{{ url_for('static', filename='cmsMap.js') }}"></script>
</head>
<body>
  <header>{% block head %}{% endblock %}</header>
  {% block body %}
      <div class="c28 c84">
         <div>
            <table class="c77" aria-describedby="Fernando Jose Capeletto Neto page Header">
               <tbody>
                  <tr class="c36">
                    <th scope="col" class="c85" colspan="1" rowspan="1">
                        <p class="c17 c57 c61">
                           <span class="c1 c44">Fernando Jose Capeletto Neto</span><span class="c1 c23"><br></span><span class="c1 c13 c48">Electronics Systems Engineer, Software Development Engineer </span>&nbsp;<br>
                           <span class="c6 c7"><a class="c9" href="https://cv.fernando.engineer/">CV</a></span> -
                           <span class="c6 c7"><a class="c9" href="https://education.fernando.engineer/">Education</a></span> - 
                           <span class="c6 c7"><a class="c9" href="https://credentials.fernando.engineer/">Credentials</a></span> - 
                           <span class="c6 c7"><a class="c9" href="https://devops.fernando.engineer/">DevOps</a></span> -
                           <span class="c6 c7"><a class="c9" href="https://extension.fernando.engineer">Extension</a></span> - 
                           <span class="c6 c7"><a class="c9" href="https://cv.fernando.engineer/coverletter.html">Cover Letter</a></span> -
                           <span class="c6 c7"><a class="c9" href="https://cv.fernando.engineer/fjcapelettoGEOCV.html">GPS Curriculum</a></span>
                        </p>
                     </th>
                     <th scope="col" class="c56" colspan="1" rowspan="1" align="right">
                        <a href="http://www.linkedin.com/in/fjcappelletto/"><img alt="" src="https://cv.fernando.engineer/images/linkedin-icon.png" style="width: 26.00px; height: 26.00px; margin-left: 8.00px; margin-top: 0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);" title=""></a>
                        <a href="https://cv.fernando.engineer/cv.html"><img alt="" src="https://cv.fernando.engineer/images/pdf.png" style="width: 23.34px; height: 24.28px; margin-left: 0.00px; margin-top: 0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);" title=""></a>
                        &nbsp;
                        <a href="https://gitlab.com/fjcapeletto"><img alt="" src="https://cv.fernando.engineer/images/gitlab.png" style="width: 23.34px; height: 24.28px; margin-left: 0.00px; margin-top: 0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);" title=""></a>
                        &nbsp;
                        <a href="https://jenkins.fernando.engineer/"><img alt="" src="https://cv.fernando.engineer/images/jenkins.jpg" style="width: 23.34px; height: 24.28px; margin-left: 0.00px; margin-top: 0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);" title=""></a>
                        &nbsp;
                        <a href="https://sonarqube.fernando.engineer"><img alt="" src="https://cv.fernando.engineer/images/sonarqube.jpg" style="width: 23.34px; height: 24.28px; margin-left: 0.00px; margin-top: 0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);" title=""></a>
                        &nbsp;
                        <a href="http://nexus.fernando.engineer/"><img alt="" src="https://cv.fernando.engineer/images/nexus-repo.jpg" style="width: 23.34px; height: 24.28px; margin-left: 0.00px; margin-top: 0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);" title=""></a>
                        <a href="https://jupyter.fernando.engineer/"><img alt="" src="https://cv.fernando.engineer/images/jupyter.jpg" style="width: 38.34px; height: 28.28px; margin-left: 0.00px; margin-top: 0.00px; transform: rotate(0.00rad) translateZ(0px); -webkit-transform: rotate(0.00rad) translateZ(0px);" title=""></a>
                        <p class="c57 c38 c79"><span class="c6 c13 c22">Brazilian-Italian Citizenship<br></span><span class="c7 c6"><a class="c9" href="https://fernando.engineer/">i.am@fernando.engineer</a></span>
                        </p>
                     </th>
                  </tr>
               </tbody>
            </table>
            <hr>
         </div>
       </div>
  {% endblock %}
</body>
</html>
